Source: gparch
Priority: extra
Maintainer: Cyril Hrubis <metan@ucw.cz>
Build-Depends: debhelper (>= 9.0), libgfxprim-dev, libasound2-dev
Standards-Version: 4.0.0
Section: sound
Homepage: http://gfxprim.ucw.cz/

Package: gparch
Section: games
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A libretro gfxprim frontend.
 Simple libretro gfxprim frontend.
